<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000020756038</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2009/6/18/ECEX0907025L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2009/6/18/2009-715/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/20/75/60/JORFTEXT000020756038.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000020756038</CID>
<NUM>2009-715</NUM>
<NUM_PARUTION>0140</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>ECEX0907025L</NOR>
<DATE_PUBLI>2009-06-19</DATE_PUBLI>
<DATE_TEXTE>2009-06-18</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0140 du 19 juin 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>9971</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>9973</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000020756038" num="2009-715"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2009-07-31" fin="2999-01-01" id="LEGITEXT000020756849" num="2009-715"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756039" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756053" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756055" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756056" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756059" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756069" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756076" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756079" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756082" num="9" origine="JORF"/>
</STRUCT>
</TEXTELR>
